/* ================================
CSS STYLES FOR Module SIGMAPRO
================================
*/


BODY
{
padding-right: 0px;
padding-left: 0px;
padding-bottom: 0px;
margin: 0px;
padding-top: 0px;
font: 1em Verdana;
font-size: font-size: 10;
;
}


.bodyCell {
padding-top: 20px;
padding-left: 6px;
padding-right: 6px;
vertical-align: top;
}



.contentTable {
width: 100%;
height: 100%;
border-top: 1px solid #ffffff;
border-left: 1px solid #ffffff;
border-right: 1px solid #ffffff;
border-bottom: 1px solid #ffffff;

}

.contentTableShort {
width: 100%;
border-top: 1px solid #ffffff;
border-left: 1px solid #ffffff;
border-right: 1px solid #ffffff;
border-bottom: 1px solid #ffffff;

}



.contentCell {
vertical-align:top;
padding-top: 15px;
padding-left: 8px;
padding-right: 8px;
}



h1 {
font-weight: bold;
font-size: font-size: 10;
;
color: #696969;
font-family: Verdana, Arial, Helvetica, sans-serif;
}




.gridFirstItem {
border-top: #696969 1px solid;
border-right: #696969 1px solid;
border-bottom: #696969 1px solid;
padding-right: 4px;
padding-left: 4px;
padding-bottom: 4px;
padding-top: 4px;
margin: 1px;
}


.gridItem {
border-right: #696969 1px solid;
border-top: #696969 1px solid;
border-left: #696969 1px double;
border-bottom: #696969 1px solid;
padding-right: 4px;
padding-left: 4px;
padding-bottom: 4px;
padding-top: 4px;
margin: 1px;
}


.gridLastItem {
border-top: #696969 1px solid;
border-left: #696969 1px solid;
border-bottom: #696969 1px solid;
padding-right: 4px;
padding-left: 4px;
padding-bottom: 4px;
padding-top: 4px;
margin: 1px;
}



.gridHeader {
border-bottom: #696969 1px solid;
font-weight: bold;
font-size: 10;
color: #696969;
font-family: Verdana;
}



.gridHeader a:active {
color: #696969;
text-decoration: none;
}

.gridHeader a:link {
color: #696969;
text-decoration: none;
}

.gridHeader a:visited {
color: #696969;
text-decoration: none;
}

.gridHeader a:hover {
color: darkred;
text-decoration: none;
}

.ONYAK_HelpHeader
{
	font-size: 11px;
	font-weight: bold;
	color: black;
	margin-right: 2px;
	font-family: Verdana;
}

.ONYAK_HelpRow
{
	font-size: 10px;
	color: black;
	margin-right: 2px;
	font-family: Verdana;
	font-weight:normal;
}

pre {
font-size: 10;

}